@media(max-width: 1649px) {
	.coneix-mes-fletxa {
		right: 250px;
	}
}

@media(max-width: 1349px) {
	.lateral-noticies {
		display: none !important;
	}

	.serveis-inner {
		flex-direction: column;
	}

	.serveis-inner .servei-title {
		border-right: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}

	.serveis-inner .servei-title:last-of-type {
		border-bottom: 0;
	}

	.servei-content {
		justify-content: center;
		left: 0;
	}

	.single-post .post-image {
		float: none;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
}

@media(max-width: 1250px) {
	.footer-lower img {
		margin-left: -30px;
		margin-right: 10px;
	}
}

@media(max-width: 1024px) {
	.sgise-color-button {
		width: 100%;
    font-size: 1.1em;
	}

	.sgise-color-button.active {
		padding-bottom: 0;
    padding-top: 0;
	}

	.elementor .sgise-tab-row img {
		margin-right: 15px;
		margin-left: 25px;
		height: 40px;
	}

	.sgise-seccio-noticies {
		margin-left: 25px;
		margin-right: 25px;
		grid-template-columns: repeat(2, 2fr);
		gap: 25px;
	}

	.single-post .post-container {
		padding-left: 25px;
    	padding-right: 25px;
	}
}

@media(max-width: 727px) {
	.serveis-header h2,
	.serveis-header {
		font-size: 25px;
	}
	
	.serveis-lema {
		font-size: 16px;
	}

	.sgise-color-tab a {
		font-size: 20px;
	}

	.sgise-tab-row {
		padding: 15px;
	}

	.sgise-seccio-noticies {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media(max-width: 449px) {
	.serveis-header {
		height: auto;
		flex-direction: column;
		align-items: flex-start;
		padding: 25px;
	}
	
	.serveis-header-inner {
		margin: 0;
	}

	.serveis-lema {
		max-width: inherit;
		margin: 1em 0;
		margin-bottom: 0;
	}

	.servei-content h3 {
		margin: 0;
		font-size: 30px;
		line-height: 1;
	}

	.servei-content {
		font-size: 16px;
		z-index: 1;
	}

	.servei-tornar {
		margin-top: 0;
	}

	.single-post .noticia-content {
		font-size: 18px;
	}

	.single-post h1 {
		font-size: 32px;
	}

    .contacte .social-media-links a,
    .slug-contacto .social-media-links a {
      margin-left: 5px !important;
    }

    .contacte .social-media-links,
    .slug-contacto .social-media-links {
      right: 0 !important;
      bottom: 0 !important;
    }
}
